<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @post.title %>
</p>

<p>
  <strong>Body:</strong>
  <%= @post.body %>
</p>

<p>
  <strong>Created_at:</strong>
  <%= @post.created_at %>
</p>

<%= link_to 'Edit', edit_post_path(@post) %> |
<%= link_to t('back'), posts_path %>
